## rust-scrawl 1.0.0

=== debian/changelog ===
rust-scrawl (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package scrawl 1.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:16:23 +0200

rust-scrawl (1.0.0-1) unstable; urgency=medium

  * Package scrawl 1.0.0 from crates.io using debcargo 2.4.0

 -- Igor Petruk <ipetruk@google.com>  Fri, 15 Nov 2019 22:00:15 +0100
