=== debian/control ===
Source: rust-scrawl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scrawl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scrawl
Homepage: https://git.xvrqt.com/amy/scrawl

Package: librust-scrawl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scrawl+default-dev (= ${binary:Version}),
 librust-scrawl-1-dev (= ${binary:Version}),
 librust-scrawl-1+default-dev (= ${binary:Version}),
 librust-scrawl-1.0-dev (= ${binary:Version}),
 librust-scrawl-1.0+default-dev (= ${binary:Version}),
 librust-scrawl-1.0.0-dev (= ${binary:Version}),
 librust-scrawl-1.0.0+default-dev (= ${binary:Version})
Description: Rust library to open a user's text editor - Rust source code
 Useful for interactive CLI applications.
 .
 This package contains the source for the Rust scrawl crate, packaged by
 debcargo for use with cargo and dh-cargo.
