## rust-scrawl 1.1.0

=== debian/changelog ===
rust-scrawl (1.1.0-1) unstable; urgency=medium

  * Package scrawl 1.1.0 from crates.io using debcargo 2.6.0

 -- Igor Petruk <ipetruk@google.com>  Sun, 27 Oct 2024 15:02:46 +0100
