=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scrawl 1.1.0 --all-targets --all-features
Features: test-name=rust-scrawl:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrawl 1.1.0 --all-targets
Features: test-name=librust-scrawl-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scrawl 1.1.0 --all-targets --no-default-features
Features: test-name=librust-scrawl-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
